.editlink{text-align:center;margin-top:5px}
.editlink a{color:#fff !important;background-color:rgba(0,0,0,0.3);display:inline-block;padding:0 15px}
.appointment_section .appointment_slider .single_content_title a{text-decoration:none;color:#fff}
.servicetitle a{text-decoration:none;color:#ff6a05}
.bannercontainer .bannerslidetext{margin-top:268px}
.company_description_container{background:#e2e2e2;position:relative;z-index: 0;margin-top:-50px;padding:40px 0}
.company_description_container h1{text-align:center;font-family:open_sanslight;font-weight:400;margin-bottom:25px;color:#ff6a05;font-size:25px}
.company_description_container h2{text-align:justify;font-family:open_sanslight;font-size:17px;font-weight:400;color:#757575;line-height:1.5;margin:10px}
.bannerslidetext h2{font-size:45px;color:#fff;margin:10px 0}
.span4 img{width:235px !important}
.MainContainer{height:auto}
.containerleftcolumn{width:70%;min-height:500px;float:left;margin:0 40px 0 0;padding:0 0 0 10px}
.containerleftcolumn .contentsLeft .ch-info-back h3{padding-top:45%}
.containerrightcolumn{width:24%;background:#fff;min-height:900px;border-top-right-radius:5px;border-top-left-radius:5px;float:left;margin:20px 7px 0 0}
.contentsLeft{margin:0;padding:0}
.contentsLeft .heading{font-family:open_sanslight;font-size:28px;color:#ff6a05;padding-bottom:0;margin-top:20px;margin-right:25px;margin-bottom:10px;border-bottom:1px solid #e2e2e2}
.pagecontents{border-bottom:1px solid #ccc;margin:30px 0 20px 10px;padding:0 0 60px}
.pagetitle{margin-bottom:10px;color:#666}
.pagedescription{color:#666;text-align:justify;font-size:17px;margin:0 20px 0 190px}
.pagethumbnail{width:170px;height:130px;float:left;background:#ccc;border:1px solid #ccc}
.pagethumbnail img{width:170px;height:130px}
.readmore a{font-size:12px;color:#666;margin:25px 20px 0 0}
.readmore a:hover{color:#ccc}
.quickcontacthook{background:#fff;list-style-type:none;padding-left:0}
.bookingsession{line-height:11px;font-size:14px;font-weight:700;background:url(../images/book.png) no-repeat #e2e2e2;background-position:10px 2px;color:#333;text-decoration:none;display:inline-block;margin-top:5px;width:230px;padding:14px 40px 14px 60px}
.bookingsession a{color:#222;text-decoration:none}
.bookingsession a:hover{text-decoration:underline}
.consultation{color:#fff;font-size:20px;border-bottom:1px solid #ddd;line-height:30px;text-shadow:2px 2px 1px rgba(30,30,30,1);background:url(../images/plus.png) no-repeat #ff6a05;background-position:340px 5px;padding:5px}
.minus{background:url(../images/minus.png) no-repeat #ff6a05;background-position:340px 5px}
.callback{line-height:11px;font-size:14px;font-weight:700;background:url(../images/callback.png) no-repeat #e2e2e2;background-position:10px 4px;color:#333;text-decoration:none;display:inline-block;margin-top:15px;width:230px;padding:14px 40px 14px 60px}
.emailback{line-height:11px;font-size:14px;font-weight:700;background:url(../images/emailback.png) no-repeat #e2e2e2;background-position:10px 4px;color:#333;text-decoration:none;display:inline-block;margin-top:15px;width:230px;padding:14px 40px 14px 60px}
.emailusform .wpcf7-form-control-wrap .wpcf7-textarea{border-radius:0;border:1px solid #c5bebe;width:305px;height:40px;margin-top:15px;margin-bottom:10px}
.emailusform .wpcf7-form-control-wrap .wpcf7-email{width:190px;margin-bottom:10px;float:left;padding:5px}
.emailusform .wpcf7-submit{width:115px;float:right;background:#ff6a05;cursor:pointer;color:#fff;font-weight:700;border:1px solid #e2e2e2;margin:0;padding:7px}
.emailusform .wpcf7-submit:hover{box-shadow:none}
.menu-footer-menu-2-container .menu{margin-left:-30px;}
.contactno{margin-top:15px;font-size:15px;font-weight:700}
.hook{border-bottom:1px dotted #ff6a05;position:relative}
.hook .hookor{width:10px;height:0;border-radius:50%;position:absolute;left:44%;font-size:11px;font-weight:700;top:7px;line-height:3px;background-color:#ff6a05;color:#f7fcf9;padding:13px 13px 17px 6px}
.emailusform span.wpcf7-not-valid-tip{color:red;font-size:12px;font-weight:400;display:block}
menu-footer-menus-container ul{list-style-type:none;margin-left:-37px}
.borderbottom{border-bottom:1px solid #ff6a05;margin-top:15px}
#myMenu ul{display:none;padding:10px 20px}
#myMenu ul li{list-style:none}
#myMenu{position:fixed;right:20px;bottom:0;width:370px;text-align:left;background-color:#fff;border:2px solid #ff6a05;border-bottom:2px solid #fff;border-top:5px solid #ff6a05;border-top-right-radius:5px;border-top-left-radius:5px;z-index:50000;padding:0}
.box{min-height:200px;width:90%;border-radius:10px;background:#fff;padding:40px 20px}
.effect1{position:relative}
.effect1:before,.effect1:after{z-index:-1;position:absolute;content:"";bottom:25px;left:10px;width:100%;top:80%;max-width:300px;background:#777;-webkit-box-shadow:0 35px 20px #777;-moz-box-shadow:0 35px 20px #777;box-shadow:0 35px 20px #777;-webkit-transform:rotate(-8deg);-moz-transform:rotate(-8deg);-o-transform:rotate(-8deg);-ms-transform:rotate(-8deg);transform:rotate(-8deg)}
.effect1:after{-webkit-transform:rotate(8deg);-moz-transform:rotate(8deg);-o-transform:rotate(8deg);-ms-transform:rotate(8deg);transform:rotate(8deg);right:10px;left:auto}
.containerrightcolumn .sidebarcontents ul{list-style-type:none;line-height:25px;margin-top:10px;margin-bottom:15px;padding-left:22px}
.containerrightcolumn .sidebarcontents ul h3{border-bottom:1px solid #e2e2e2;padding-bottom:5px;font-size:20px;color:#757575}
.pis-thumbnail-link img{width:110px;height:110px;border:1px solid #e2e2e2}
.pis-thumbnail a img.alignleft{float:left;margin:5px 20px 10px 0}
.pis-excerpt{font-size:11px;line-height:18px;color:#757575;min-height: 105px;}
.pis-date{font-size:12px;color:#757575;}
.pis-date a{text-decoration:none;color:#ff6a05;font-size:10px}
.pis-more a{text-decoration:none;font-size:10px;color:#ff6a05}
.pis-utility{margin-bottom:20px}
.menu-footer-menus-container{margin-left:-30px}
.footer_content_section .footer_content_col .footul li{list-style-type:none}
.page_heading{color:#757575}
.page_item_list a{color:#ff6a05;text-decoration:none;font-size:15px}
.page_item_list a:hover{color:#e2e2e2;text-decoration:underline}
.contentsLeft .image img{width:50%;height:280px;margin-bottom:10px;margin-right:-27px;float:left}
.imagecontainer{border-bottom:1px solid #ccc;margin-bottom:20px}
.contentsLeft p{line-height:1.7;text-align:justify}
.span4 .servicetitle{text-align:center}
.subheading{text-align:center;color:#666}
.mgop-element-content .mgop-elements .mgop-elements-item img{height:90px}
.pika-stage img{width:100%;height:340px}
.pika-thumbs li{margin:12px 4px}
.pika-thumbs .mgop-elements-item .clip img{width:100px;border:2px solid #fff}
.menu-topnav-container .sub-menu li a{line-height:40px}
.imagecolumn{width:100%;height:350px;margin-top:20px;background:#fff;border-radius:5px;border:1px solid #e2e2e2;padding:10px}
.imagecolumn img{width:100%;height:350px}
.mandatory{color:red}
.customer_thumb_container .custmr_name a,.recent_works_thumb_container .thumb_name a{text-decoration:none;color:#000}
.callback img,.emailback img{float:left}
.callback a,.emailback a{padding-left:15px;padding-top:13px;float:left;color:#000;font-weight:700;text-decoration:none}
.callback a:hover,.emailback a:hover{text-decoration:underline;color:#ff6a05}
.emailusform,.callus{margin-top:25px;font-weight:700}
.emailusform div.wpcf7-validation-errors,.CallbackForm .wpcf7-validation-errors,.ContactForm .wpcf7-validation-errors,.EmailbackForm .wpcf7-validation-errors,.page_author,.mgop-element-content h3,.pika-textnav,.pika-counter{display:none}
.containerrightcolumn .widget_nav_menu ul li a,.pis-title a{text-decoration:none;color:#ff6a05;font-weight:400;font-size:15px}
.widget_extended-categories ul,.menu-topnav-container ul{list-style-type:none;margin-left:-40px}
.CallbackForm,.ContactForm,.EmailbackForm{margin:40px 10px 40px 60px}
.CallbackForm h1,.ContactForm h1,.EmailbackForm h1{color:#ff6a05;border-bottom:1px solid #e2e2e2;margin-bottom:28px;font-size:28px}
.CallbackForm .wpcf7 .wpcf7-submit,.ContactForm .wpcf7 .wpcf7-submit,.EmailbackForm .wpcf7 .wpcf7-submit{width:150px;height:41px;background:#ff6a05;color:#fff;font-size:18px;border:1px solid #ff6a05;border-radius:4px;padding:6px 20px}
.CallbackForm input[type=text],input[type=email],input[type=tel],textarea,.ContactForm input[type=text],input[type=email],textarea,.EmailbackForm input[type=text],input[type=email],input[type=tel],textarea,select{font:14px normal normal uppercase helvetica,arial,serif;color:#7c7873;background:0;width:500px;height:36px;border:1px solid #e2e2e2;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;-moz-box-shadow:inset 0 0 1px #726959;-webkit-box-shadow:inset 0 0 1px #b3a895;box-shadow:inset 0 0 1px #b3a895;margin:10px 0 15px;padding:0 10px}
.ContactForm select{width:520px !important;}
.CallbackForm textarea,.ContactForm textarea,.EmailbackForm textarea{height:105px}
.CallbackForm .contacttext,.ContactForm .contacttext,.EmailbackForm .contacttext{color:#666;font-size:20px}
.bookingenginformcontainer{padding:20px !important;background:#f1f1f1;border:1px solid #ccc;width:80%;margin:65px auto !important}
.birs_appointment_section h2{background:#a3a09d;padding:10px 0 10px 100px !important;position:relative;color:#fff}.birs_schedule_section h2{background:#a3a09d;padding:10px 0 10px 100px !important;position:relative;color:#fff}.birs_client_section h2{background:#a3a09d;padding:10px 0 10px 100px !important;position:relative;color:#fff}.birs_form_field{margin-top:25px}#birs_appointment_form .birs_form_field select{height:40px;border:1px solid #ccc;display:inline-block}#birs_appointment_form .birs_form_field label{margin-top:10px !important;min-width:275px;vertical-align:top;color:#ff6a05;font-size:19px !important}.width110{min-width:110px !important}.wizard{display:inline-block;width:67px;border:1px solid #ff6a05;background:#ff6a05;text-align:center;color:#fff;font-size:25px;font-weight:bold;line-height:50px;position:absolute;margin-top:0;left:20px;top:-20px}.bookingtitle{margin:25px 0 -30px 125px;text-align:center;width:80%;color:#ff6a05}.birs_field_content .button{width:220px;border:0;padding:10px;cursor:pointer;background:#ff6a05;color:#fff;font-size:18px}.birs_field_content .button:hover{background:#e2e2e2;color:#ff6a05}.birs_field_content{display:inline-block}.birs_appointment_date{float:left;width:100px;margin-top:35px !important;margin-bottom:20px !important}#birs_appointment_form .birs_form_field textarea{width:915px !important}.birs_appointment_date .birs_field_content{width:310px}.birs_appointment_time{float:left;width:100px;margin-top:35px !important;margin-bottom:20px !important}.birs_appointment_time label{min-width:125px}.width310{width:310px !important}.emailusform .textAreaStyle{width:93% !important;height:50px !important}.emailusform #yourEmail_21_1{width:93% !important}.emailusform #submit_24_1{padding:7px;width:100px;background:#ff6a05;font-size:15px;color:#fff;cursor:pointer;border:0;font-weight:bold}.emailusform #submit_24_1:hover{background:#e2e2e2;color:#ff6a05}.ContactForm #submit_5_1{padding:7px;width:100px;background:#ff6a05;font-size:15px;color:#fff;cursor:pointer;border:0;font-weight:bold}.ContactForm #submit_5_1:hover{background:#e2e2e2;color:#ff6a05}.EmailbackForm #submit_18_1{padding:7px;width:100px;background:#ff6a05;font-size:15px;color:#fff;cursor:pointer;border:0;font-weight:bold}.EmailbackForm #submit_18_1:hover{background:#e2e2e2;color:#ff6a05}.CallbackForm #submit_12_1{padding:7px;width:100px;background:#ff6a05;font-size:15px;cursor:pointer;color:#fff;border:0;font-weight:bold}.CallbackForm #submit_12_1:hover{background:#e2e2e2;color:#ff6a05}
.ContactForm {background: white;border: 0 none;border-radius: 3px;box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);padding: 30px 30px;min-height: 840px;box-sizing: border-box;width: 80%;margin: 40px 10%;}
 .ContactForm form{ float:left;}
 .ContactForm .contacttext, .EmailbackForm .contacttext {color: #666;font-size: 20px;min-width: 156px;display: inline-block;vertical-align: top;margin-top:10px;}
.contactusdetails h3{color: #ff6a05;margin-bottom: 25px;text-decoration: underline;font-size: 25px;}
.contactusdetails p{line-height: 25px;font-size: 18px;}
.contactusdetails{float: left;margin-left: 60px;margin-top:10px;}
.ContactForm .formtitle{margin-bottom:10px; color:#666;}
.CallbackForm
 {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 30px 30px;
	min-height: 425px;
	box-sizing: border-box;
	width: 80%;
	margin: 40px 10%;

  }
  .CallbackForm .contacttext{
	color: #666;
	font-size: 20px;
	min-width: 156px;
	display: inline-block;
	vertical-align: top;
	margin-top:10px;
	}
	.EmailbackForm
 {
	background: white;
	border: 0 none;
	border-radius: 3px;
	box-shadow: 0 0 15px 1px rgba(0, 0, 0, 0.4);
	padding: 30px 30px;
	min-height: 425px;
	box-sizing: border-box;
	width: 80%;
	margin: 40px 10%;

  }
  .EmailbackForm .contacttext{
	color: #666;
	font-size: 20px;
	min-width: 156px;
	display: inline-block;
	vertical-align: top;
	margin-top:10px;
	}
@media print{#header,#footer,#menu{display:none}
body{font:12pt georgia,serif}
h1{font-size:18pt}
h2{font-size:16pt;color:#000}
}
@media only screen and (min-width: 768px) and (max-width: 979px)
{
	.footer_content_section .footer_content_col
	{
		margin-top:25px;
	min-height:125px;
	width: 745px !important;
	}
	#menu-footer-menu-2{
		padding-left:10px !important;
	}
	nav ul ul{
		top: 20px !important;
		width: 230px !important;
		left: 35px !important;
	}
}